
    @font-face {
    font-family: 'HelveticaNeueLightExtended';
    font-style: normal;
    font-weight: normal;
    src: local('Helvetica Neue Light Extended'), url('helvetica-neue-43-light-extended-opentype_ufonts.com.woff2') format('woff2');
    }

    @font-face {
    font-family: 'HelveticaNeueExtended';
    font-style: normal;
    font-weight: normal;
    src: local('HelveticaNeueExtended'), url('helvetica-neue-53-extended-opentype_ufonts.com.woff2') format('woff2');
    }

    @font-face {
    font-family: 'HelveticaNeueBoldExtended';
    font-style: normal;
    font-weight: normal;
    src: local('HelveticaNeueBoldExtended'), url('helvetica-neue-73-bold-extended-opentype_ufonts.com.woff2') format('woff2');
    }

